<?php
/**
*
* Genders extension for the phpBB Forum Software package.
* French translation by Galixte (http://www.galixte.com)
*
* @copyright (c) 2015 (William Jacoby) bonelifer@phpbbmodders.net <phpBBmodders.net>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'GENDER'			=> 'Genre',
	'GENDER_NONE'	=> 'Non spécifié',
	'FA-MARS' => 'Masculin',
	'FA-VENUS' => 'Féminin',
	'FA-INTERSEX' => 'Intersexe',
	'FA-MARS-DOUBLE' => 'Homosexuel',
	'FA-MARS-STROKE' => 'Transgenre, hermaphrodite masculin, androgyne masculin',
	'FA-MARS-STROKE-H' => 'Hermaphrodite, Androgyne',
	'FA-MARS-STROKE-V' => 'Androgyne',
	'FA-MERCURY' => 'Transgenre intersexe',
	'FA-NEUTER' => 'Neutrois',
	'FA-TRANSGENDER' => 'Transgenre',
	'FA-TRANSGENDER-ALT' => 'Transgenre',
	'FA-VENUS-DOUBLE' => 'Homosexuelle',
	'FA-VENUS-MARS' => 'Hétérosexuel',
	'FA-GENDERLESS' => 'Agenre',
	'TOO_LARGE_USER_GENDER'	=> 'La valeur indiquée est trop élevée.',
	'TOO_SMALL_USER_GENDER'	=> 'La valeur indiquée est trop petite.',
));
